body,td {
	margin:0px;
	padding:0px;
	font-family:arial,tahoma,verdana,arial,sans-serif;
	font-size:11px;

}

a {
	color:#0033CC;
	text-decoration:none;
}
a:hover {
	color:#0033CC;	
	text-decoration:underline;	
}

.top_bar{
	position:absolute;top:5px;left:0px;z-index:90000;
}

#top_menu td a {font-size:1.5em}

#container {
background:#FFFFFF none repeat scroll 0 0;
font-size:11pt;
left:40px;
position:relative;
text-align:center;
width:750px;
z-index:10000;
}

.light {
	color:#777777;
}

.catheader {
	color:#000000;
	font-family:Verdana,sans-serif;
	font-size:120%;
	font-size-adjust:none;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
}

.catheader h2 {
	display:inline;
}

.catheader h2 a {
	color:#000000;
	text-decoration:none;
	vertical-align:-10%;
}

.maintable {
	border-bottom:1px solid #AAAAAA;
	border-collapse:collapse;
	font-size:inherit;
	margin-bottom:2em;
}

.maintable th {
	background-color:#D5DAE0;
	border:1px solid #222222;
	color:#222222;
	line-height:1.8em;
}
.maintable th, .maintable td {
	padding:0 0.3em;
}
.maintable td {
	border-left:1px solid #AAAAAA;
	border-right:1px solid #AAAAAA;
	line-height:1.6em;
	font-size:0.9em;
}
.maintable th, .maintable td {
	padding:0 0.3em;
}
.maintable tr.d {
background-color:#F0F1F2;
}
th {
	text-align:left;
}
.mList
{
	position:relative;
	max-height:300px;
	width:277px;
	overflow:auto;
	height:expression(documentElement.clientHeight < 1? "1px" : documentElement.clientHeight > 300? "300px" : "auto");
	margin-bottom:20px;
}

.headline {
	border-bottom:1px solid #DDDDDD;
	display:block;
	font-size:10pt;
	font-weight:bold;
	margin-bottom:6px;
	padding-bottom:4px;
	width:100%;
}

.date_divider{color:#000;font-weight:bold;font-size:1.2em;border-bottom:solid 1px #d8dfea;margin:2px 0px 13px;padding:2px 7px 2px 0px;}
.date_divider_label{background:white;display:block;float:left;margin-top:-8px;width:70px;padding:2px 7px 0 0;}
* html .date_divider_label{width:50px;}
.date_divider.first .date_divider_label{min-width:0px;}

.basic_info_content th, div.basic_info_content td { padding: 0pt 0pt 5px; }
.basic_info_content th { color: gray; font-weight: normal; text-align: left; width: 120px; vertical-align: top; }
.basic_info_content td {width: 160px;}


div.msg_bar2 {padding: 0px 20px 4px; clear: both; color: #333333; }
div.msg_bar2 ul { float: right; list-style-type: none; }
div.msg_bar2 div.pagerpro { width: 160px; }
div.msg_bar2 div.sentence { padding-top: 3px; }
.pagerpro2 { margin: 0pt; padding: 0pt; float: right; list-style-image: none; list-style-position: outside; list-style-type: none; }
.pagerpro2 li { display: inline; float: left; }
.pagerpro2 a { padding: 3px 3px 2px; display: block; }
.pagerpro2 span { padding: 3px 3px 2px; display: block; }
.pagerpro2 a.current { border-bottom: 2px solid #3b5998; color: #3b5998; font-weight: bold; padding-left: 2px; padding-right: 2px; }
.pagerpro2 span.current { border-bottom: 2px solid #3b5998; color: #3b5998; font-weight: bold; padding-left: 2px; padding-right: 2px; }

div.msg_bar {
	border:0 solid #DDDDDD;
	color:#333333;

}

div.msg_bar ul {
	list-style-type:none;
}

.pagerpro li {
	display:inline;
}

.pagerpro3 li {
	display:inline;
}

.pagerpro a.current {
	background:#3B5998 none repeat scroll 0 0;
	color:#FFFFFF;
	font-weight:bold;
}

.pagerpro a {
	border:1px solid #3B5998;
	margin-left:3px;
	margin-right:3px;
	padding:2px 7px;
	width:25px;
}

.pagerpro3 a {
	border:1px solid #2162ae;
	margin-left:1.3px;
	margin-right:1.3px;
	padding:2px 3px;
	width:20px;
}

.pagerpro3 a:hover {
	border:1px solid #2162ae;
	margin-left:1.3px;
	margin-right:1.3px;
	padding:2px 3px;
	width:20px;
	color:white;
	background:#3B5998;
	text-decoration: none;
}

.pagerpro3 a.current {
	background:#3B5998 none repeat scroll 0 0;
	color:#FFFFFF;
	font-weight:bold;
}

.utility_menu a { border-bottom: 1px solid #d8dfea; margin: 0pt; padding: 2px 3px; display: block; position: relative; text-decoration: none; color: #3b5998; }
.utility_menu a:hover { color: white; background-color: #3B5998; text-decoration: none; }
.utility_menu a.current { color: white; background-color: #3B5998; text-decoration: none; }

#reg_box td.label {
padding-right:10px;
text-align:right;
color:#666666;
}

#reg_box .inputtext, #reg_box .inputpassword {
border-color:#96A6C5;
margin-top:2px;
width:300px;
}

div.formError { border: 1px solid #ddddaa; padding: 5px 9px; background-color: #ffffcc; font-size: 0.9em; width: 290px; }

html[xmlns] .clearfix {
display:block;
}

.inputtext, .inputpassword {
border:2px solid #BDC7D8;
font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
font-size:11px;
padding:3px;
}

.inputbutton, .inputsubmit {
background-color:#3B5998;
border-color:#D9DFEA #0E1F5B #0E1F5B #D9DFEA;
border-style:solid;
border-width:1px;
color:#FFFFFF;
font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
font-size:11px;
padding:2px 15px 3px;
text-align:center;
}

label {  
display: block;
}

.xsnazzy h1, .zsnazzy h1 {margin:0; font-size:1.2em; padding:0 10px 5px 10px; border-bottom:1px solid #CFCFCF;}
.xsnazzy p, .zsnazzy p {margin:0; padding:5px 10px; font-size:10px;}
.xsnazzy {background: transparent; width:240px; margin:0 0px;}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #CFCFCF;border-right:1px solid #CFCFCF;}
.xb1 {margin:0 5px; background:#CFCFCF;}
.xb2 {margin:0 3px;border-width:0 2px;}
.xb3 {margin:0 2px;}.xb4 {height:2px; margin:0 1px;}

.xboxcontent {display:block; border:0 solid #CFCFCF; border-width:0 1px; height:auto;}
* html .xboxcontent {height:1px;}

.color_a {background:#3B5998;color:#fff;}
.color_b {background:#e0e5ee; color:#000;}
.color_c {background:#F2F2F2; color:#fff;}
.color_d {background:#b2ab9b; color:#000;}

dl,dt,dd,ol,h1,h2,h3,h4,h5,h6,pre,form,fieldset,blockquote { 
	margin:0;
	padding:0;
	font-family:Tahoma,Arial,Sans-Serif;
	line-height:1.5em;
}
h1 {
	font-family:helvetica, arial, sans-serif;
	font-size:20px;
	margin-bottom:20px;
	line-height:1em;
}

h2 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:150%;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:normal;
	margin:0 0 0.5em;
}

.menuTop {
font-family: tahoma, geneva, "lucida sans unicode", "lucida grande",verdana, sans-serif;
width:620px;
padding-left:10px;
padding-right:0px;
padding-top:5px;
background:#fff;

position:relative; 
font-size:8px;
text-align:left;
}
/* get rid of the default padding - margin and bullets */
.menuTop ul {
padding:0; 
margin:0;
list-style-type: none;
}
/* make menu horizontal */
.menuTop ul li {
float:left;
position:relative;
}

* html .drop {margin-top:7px}

/* set up the default top level links */
.menuTop ul li a, .menuTop ul li a:visited {
display:block; 
text-decoration:none; 
width:77px; 
height:27px;
font-weight:bold;  
color:#565656; 
border-bottom:2px solid #fff;
background:#fff; 
padding-left:0px; 
line-height:27px;
margin-right:2px;
}

/* hide the drop down menu */
.menuTop ul li ul {
display: none;
font-size:8px;
}
/* remove all table style so that it does not interfere with the menu */
.menuTop table {
margin:-1px; 
border-collapse:collapse;
font-size:8px;
}

/* first line for IE7 and non-IE browsers, second line for IE5.5 and IE6 */

/* style the top level hover */
.menuTop ul li:hover a,
.menuTop ul li a:hover {
color:#565656; 
border-bottom:2px solid #3B5998;
}
/* make the drop down menu show and correctly position it */
.menuTop ul li:hover ul,
.menuTop ul li a:hover ul {
display:block; 
position:absolute; 
top:2.25em;
margin-top:11px;
left:0; 
width:75px;
border:1px solid #ccc;
border-top:0;
background:transparent;
}

/* style the drop down links with no hover */
.menuTop ul li:hover ul li a,
.menuTop ul li a:hover ul li a {
display:block; 
color:#000; 
border:0;
margin:0;
color:#333;
font-weight:normal; 
font-size:8px;
height:auto; 
line-height:1em; 
padding:5px;
padding-left:5px; 
width:65px;
}
/* style the drop down menu links when hovered */
.menuTop ul li:hover ul li a:hover,
.menuTop ul li a:hover ul li a:hover {
background:#D8DFEA; 
color:#000;
}

/* special styling for IE5.5 and IE6 - transparency is non validating */
.menuTop ul li a:hover ul {
background:transparent filter: alpha(opacity=100);
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
opacity:1;
margin-top:10px; /* for IE5.5 faulty box model */
}
/* IE5.5 hack for faulty box model in drop down menu */
.menuTop ul li a:hover ul li a {
background:#fff;
width:68px; /* for IE5.5 faulty box model */
}

.v2 .topbar .search { top: 15px; }
.wrapper { border: 5px solid <? if (!$success) echo "#e5e5e5";else echo "#68A335";?>; color: #333333; }
.wrapper_inside { border: 1px solid #aaaaaa; width:100%}
.content { border-top: 1px solid #cccccc;padding:20px}

.fboxes .box { margin: 0pt 0pt 0px; }
.fboxes .box_head { border-top: 1px solid #94A3C4; padding: 5px; background-color: #ECEFF5;color:#000000; font-weight: bold; text-align: left; }
.fboxes .box_sub { border-bottom: 1px solid #ECEFF5;border-right: 1px solid #ECEFF5; padding: 3px; background-color: #FFFFFF; text-align: left; }
.fboxes .box_content { padding: 5px; overflow: hidden;border-right: 1px solid #ECEFF5;padding-bottom:10px}
.fboxes .outline { padding-left: 10px; border: 3px dashed #aaa; margin: 0pt 0pt 10px; }
.fboxes .alert { border: 1px solid #cccccc; margin: 2px; padding: 5px; font-size: 12px; background-color: #eeeeee; text-align: center; }

#modernbricksmenu{padding: 0;width: 100%;background: transparent;voice-family: "\"}\"";voice-family: inherit;}
#modernbricksmenu ul{font: bold 11px Arial;margin:0;margin-left: 25px;padding: 0;list-style: none;}
#modernbricksmenu li{display: inline;margin: 0 2px 0 0;padding: 0;}
#modernbricksmenu a{float: left;display: block;color: white;margin: 0 1px 0 0;padding: 5px 10px;text-decoration: none;letter-spacing: 1px;background-color: black;border-bottom: 1px solid white;}
#modernbricksmenu a:hover{background-color: #3B5998;color: white;}
#modernbricksmenu a.selected{background-color: #3B5998;color: white;border-color: #3B5998;}
#modernbricksmenuline{clear: both;padding: 0;width: 100%;height: 5px;line-height: 5px;background: #3B5998;}